> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Deforestation Indicator Image

> Get a GeoTIFF image with a boolean indication of whether deforestation has occurred since
a baseline year.

The indicator is a boolean outcome with a value of 1 if $p_ ext{deforestation}$ - the probability of deforestation
from our model -- is greater than 0.7.



## OpenAPI

````yaml get /projects/{project_id}/deforestation/indicator_image
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /projects/{project_id}/deforestation/indicator_image:
    get:
      summary: Deforestation Indicator Image
      description: >-
        Get a GeoTIFF image with a boolean indication of whether deforestation
        has occurred since

        a baseline year.


        The indicator is a boolean outcome with a value of 1 if $p_
        ext{deforestation}$ - the probability of deforestation

        from our model -- is greater than 0.7.
      operationId: >-
        deforestation_indicator_image_projects__project_id__deforestation_indicator_image_get
      parameters:
        - required: true
          schema:
            title: Project Id
            type: string
          name: project_id
          in: path
        - required: false
          schema:
            title: Baseline Year
            type: integer
            default: 2017
          name: baseline_year
          in: query
      responses:
        '200':
          description: Successful Response
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    ValidationError:
      title: ValidationError
      required:
        - loc
        - msg
        - type
      type: object
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````